/*@media only screen and (min-width: 1401px){*/

.logo{
  margin-top: 10%;
}
.sociallinks ul{
  margin-top: 23%;
}
.row-header-bottom{
-webkit-border-top-right-radius: 70%;
-moz-border-radius-topright: 70%;
border-top-right-radius: 70%;
}
.boxblue-botton h4{
  padding-top: 8.5em !important;
}
.play-btn{
  top: 60%;
}
.on-s{
  display: none;
}
.on-m{
  display: none;
}
.on-l{
  display: none !important;
}
.on-xl{
  display: block;
}
.home-video{
  margin-top:-3px;
}
.slideracp .indicators{
  width: 30%;
  left: 47.5%;
}
.imageslide{
  height: 800px !important;
}
.newsflash .slides li .caption{
  top: 10%;
  padding: 0 20%;
}
.footertop {
    top: 25%;
}
.contet-text-calendar a{
  padding-right: 35px;
}
.row .calendar .datecalendar{
  padding-left: 1px;
  padding-right: 1px;
}
.imageslide{
  height: 1000px !important;
}
/* ************************************** Page Content
*****************************************************/

.news .bodycontent{
    top: 0;
}
.collapse-submenu{
  top: 16px;
}
.empybox{
  height: 430px;
  top: 100px;
}

.item-arc {
    top: 50px;
}
.hbt-itempage-search{
  margin-top: 14%;
}
.hbt-itempage {
    margin-top: 25%;
}
.sociallinkspage {
    margin-top: 28%;
}

.sociallinkspage a{
    font-size: 175%;
}

.countries-cards .padding{
  padding: 5.5em;
}

.dmp-blueclaire .padding-bottom,
.dmp-blue .padding-bottom,
.dmp-darkblue .padding-bottom{
  padding-bottom: 40em;
}

.height{
  height: 1280px;
}

.bottom-bluebox,
.bottom-bluebox1{
  margin-right: 100%;
}

.bottom-bluebox1{
  height: 380px;
}
.bottom-bluebox2{
  height: 150px;
}
.img-start-news{
  height: 368px;
}
.map-flag{
  padding-right: 0 !important;
}
.bodycontent p,
.bodycontent h1,
.bodycontent h2,
.bodycontent h3,
.bodycontent h4,
.bodycontent h5,
.bodycontent h6{
  padding-right: 45px;
}
.top-banner-item{
  height: 650px;
}

.item-page{
  margin-top: -165px;
}

.blog.news{
  margin-top: -155px;
}

/* ********************************************** NEWS
*****************************************************/
.news .bottom-bluebox1{
  height: 420px;
}
.blogitemscontent{
  margin-top: 17%;
}
.leadingtitle{
  margin-top: 80%;
}
.leadingimage img.responsive-img{
  max-width: 100% !important;
  width: 100% !important;
}
.leadingimage{
  top: 120px;
}

.blogtitle h3 {
  line-height: 2;
}

.blogtitle h4 {
  line-height: 2.5;
}

.bottom{
  bottom: 20%;
}

.leadingimage img{
  -webkit-border-top-left-radius: 20%;
  -webkit-border-top-right-radius: 100%;
  -moz-border-radius-topleft: 20%;
  -moz-border-radius-topright: 100%;
  border-top-left-radius: 20%;
  border-top-right-radius: 50%;
}

.item-page.news{
  margin-top: -170px;
}

.footer-bottom{
  padding: 30em 4em 4em 4em;
}


/* ******************************* Media Queries +1401
*****************************************************/
/*
@media (min-width: 1200px) {
  .articletitle-padding {
      margin-top: 3.3em;
  }
}*/


@media (min-width: 1500px) {
  .blogitemscontent{
    margin-top: 16.5%;
  }
  .bodycontent {
    top: 120px;
    margin-bottom: 150px;
  }
  .grid-sizer,
  .grid-items {
    width: 31.4%;
  }
  .contet-text-calendar a{
    padding-right: 105px;
  }
  .row .calendar .datecalendar{
    padding-left: 3px;
    padding-right: 3px;
  }
}

@media (min-width: 1599px) {
  .imageslide{
    height: 950px !important;
  }
  .bottom-bluebox1{
    height: 420px;
  }
  .img-start-news{
    height: 420px;
  }
  .news .bottom-bluebox1{
    height: 470px;
  }
  .blogitemscontent{
    margin-top: 15.6%;
  }
  .sociallinkspage {
      margin-top: 28.6%;
  }
  .top-banner-item{
    height: 700px;
  }
  .hbt-itempage-search{
    margin-top: 15.5%;
  }
  .grid-sizer,
  .grid-items {
    width: 23.33%;
  }
  /*
  .row .calendar .datecalendar {
    padding-left: 7px;
    padding-right: 7px;
  }  */


  .datecalendar .month p,
  .datecalendar p.end-date,
  .datecalendar p.start-date {
    font-size: 1.1rem;
  }
  .contet-text-calendar h3{
    font-size: 1.4rem;
  }
}

@media (min-width: 1700px) {
  .empybox{
    top: 130px;
  }
  .bottom-bluebox1{
    height: 440px;
  }
  .img-start-news{
    height: 440px;
  }
  .news .bottom-bluebox1{
    height: 500px;
  }
  .blogitemscontent{
    margin-top: 16%;
  }
  .blogtitle h3 {
    line-height: 1.9;
  }
  .blogtitle h4 {
    line-height: 2.2;
  }
  .blogdate{
    font-size: 16px;
  }
  .item-page{
    margin-top: -205px;
  }
  .blog.news{
    margin-top: -185px;
  }
  .item-page.news{
    margin-top: -200px;
  }
  .top-banner-item{
    height: 760px;
  }
  .sociallinkspage {
      margin-top: 27%;
  }
  .left-bottom-bluebox div{
    padding: 0 2rem !important;
  }
  .left-bottom-bluebox p{
    font-size: 115%;
  }
  .hbt-itempage-search{
    margin-top: 14.5%;
  }
  .blogpost .cd-timeline-content::before{
    top: 9.8%;
  }
  .blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before{
      top: 9.8%;
  }
}

@media (min-width: 1751px) {
  .row-header-bottom{
  -webkit-border-top-right-radius: 100%;
  -moz-border-radius-topright: 100%;
  border-top-right-radius: 100%;
  }
  .sociallinks ul{
    margin-top: 15%;
  }
  .footer-first{
    -webkit-border-top-right-radius: 100%;
    -moz-border-radius-topright: 100%;
    border-top-right-radius: 100%;
  }
}

@media (min-width: 1800px) {
  .bottom-bluebox2 {
    height: 200px;
  }
  .news .bodycontent{
      top: 15px;
  }
  .margin-bottom{
    margin-bottom: 0.5% !important;
  }
  .bodycontent {
    top: 160px;
  }
  .hbt-itempage-search{
    margin-top: 15%;
  }
  #festival-map{
    height: 1000px;
  }
  .footer-bottom{
    padding: 14em 4em 4em 4em;
  }
  .contet-text-calendar a{
    padding-right: 200px;
  }
}

@media (min-width: 1900px) {
  .country-newsflash ul.indicators{
    margin-bottom: 440px;
  }
  .country-newsflash{
    margin-bottom: -400px !important;
  }
  .bottom-bluebox1{
    height: 520px;
  }
  .bottom-bluebox2{
    height: 210px;
  }
  .img-start-news{
    height: 450px;
  }
  .news .bottom-bluebox1{
    height: 520px;
  }
  .leadingimage{
    top: 160px;
  }
  .blogitemscontent{
    margin-top: 18%;
  }
  .item-page.news{
    margin-top: -205px;
  }
  .row .calendar .datecalendar {
    padding-left: 9px;
    padding-right: 9px;
  }

}
@media (min-width: 2000px) {
  .bgvid-wrapper{
    height: 130vh;
  }
  .hbt-itempage-search{
    margin-top: 14%;
  }
  .hbt-itempage {
      margin-top: 20%;
  }
  .sociallinkspage {
      margin-top: 22.3%;
  }
  .logo{
    margin-top: 6%;
  }
  .bottom-bluebox1 {
    height: 490px;
  }
  .bottom-bluebox2 {
    height: 235px;
  }
  .item-page{
    margin-top: -140px;
  }
  .blog.news {
    margin-top: -130px;
  }
  .news .bottom-bluebox1{
    height: 590px;
  }
  .leadingtitle{
    margin-top: 60%;
  }
  .blogitemscontent{
    margin-top: 22.5%;
  }
  .sociallinkspage {
      margin-top: 25.5%;
  }
  .top-banner-item{
    height: 870px;
  }
  .item-page.news{
    margin-top: -140px;
  }
  .bodycontent {
    top: 200px;
    margin-bottom: 210px;
  }
  /*
  .row .calendar .datecalendar {
    padding-left: 12px;
    padding-right: 12px;
  }  */


  .datecalendar .row {
    padding: 7px;
  }
}
@media (min-width: 2100px) {
  .left-bottom-bluebox p{
    margin-left: 2%;
  }
  .left-bottom-bluebox .item:first-child{
    margin-left: 1%;
  }
  .news .bodycontent{
      top: 0px;
  }
  .contet-text-calendar a {
    padding-right: 225px;
  }
  .contet-text-calendar h3 {
    font-size: 1.6rem;
  }
  .imageslide{
    height: 1200px !important;
  }
  nav ul.nav.menu {
    margin-top: 6.2%;
  }
}
@media (min-width: 2150px) {
  .left-bottom-bluebox p{
    margin-left: 4.5%;
  }
  .left-bottom-bluebox .item:first-child{
    margin-left: 2.5%;
  }
  .articletitle-padding h2{
    padding-left: 10px;
  }
}

@media (min-width: 2170px) {
  .articletitle-padding h2{
    padding-left: 30px;
  }
}
@media (min-width: 2200px) {
  .top-banner-item img{
    width: 100%;
    min-width: 100%;
  }
  .left-bottom-bluebox p{
    margin-left: 6%;
  }
  .left-bottom-bluebox .item:first-child{
    margin-left: 4.6%;
  }
  .calendar{
    margin-bottom: 50px !important;
  }
  .articletitle-padding h2{
    padding-left: 50px;
  }
  .bodycontent {
    top: 250px;
    margin-bottom: 250px;
  }
}
@media (min-width: 2260px) {
  .left-bottom-bluebox p{
    margin-left: 7%;
  }
  .left-bottom-bluebox .item:first-child{
    margin-left: 5.6%;
  }
}
@media (min-width: 2300px) {
  .bgvid-wrapper{
    height: 155vh;
  }
  .empybox{
    height: 700px;
  }
  .item-arc {
      top: 130px;
  }
  .country-newsflash ul.indicators{
    margin-bottom: 390px;
  }
  .bottom-bluebox1{
    height: 700px;
  }
  .img-start-news{
    height: 730px;
  }
  .news .item-arc {
    top: 15px;
  }
  .leadingtitle{
    margin-top: 50%;
  }
  .blogitemscontent{
    margin-top: 0.1%;
  }
  .leadingimage{
    top: 210px;
  }
  .bannernews{
    height: 950px;
  }
  .leadingimage img{
    -webkit-border-top-left-radius: 12%;
    -webkit-border-top-right-radius: 12%;
    -moz-border-radius-topleft: 12%;
    -moz-border-radius-topright: 12%;
    border-top-left-radius: 12%;
    border-top-right-radius: 12%;
  }
  .leadingimage img.responsive-img{
  max-width: 55.5% !important;
  width: 55.5% !important;
  }
  .news .bottom-bluebox1{
    height: 767px;
  }
  .top-banner-item{
    height: 1050px;
  }
  .sociallinkspage {
      margin-top: 30%;
  }
  .left-bottom-bluebox p{
    margin-left: 8%;
    margin-bottom: 100px;
  }
  .left-bottom-bluebox .item:first-child{
    margin-left: 6.6%;
  }
  .bottom-bluebox2{
    height: 310px;
  }
  .blog.news {
    margin-top: -10px;
  }
  .item-page.news{
    margin-top: -20px;
  }
  .articletitle-padding h2{
    padding-left: 80px;
  }
  .bodycontent {
    top: 200px;
    margin-bottom: 210px;
  }
  .hbt-itempage-search{
    margin-top: 15%;
  }
  .row .calendar .datecalendar {
    padding-left: 17px;
    padding-right: 17px;
  }
}
@media (min-width: 2350px) {
  .left-bottom-bluebox p{
    margin-left: 10%;
  }
  .left-bottom-bluebox .item:first-child{
    margin-left: 7.6%;
  }
  .articletitle-padding h2{
    padding-left: 100px;
  }
}
@media (min-width: 2400px) {
  .articletitle-padding h2{
    padding-left: 120px;
  }
}
@media (min-width: 2500px) {
  .articletitle-padding h2{
    padding-left: 140px;
  }
}
@media (min-width: 2550px) {
  .articletitle-padding h2{
    padding-left: 155px;
  }
}
